# char

Specifies which character to use to set the alignment for the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ |  | 1.0+ | 7.0+ | 1.0+

## Usage

[character]. Example values: ".", "*", etc.

## Remarks

Specify a period (.) to align decimal or monetary values or numbered lists.

## Availability

W3C HTML 4.01

## Related

- col
- colgroup
- tbody
- td
- tfoot
- th
- thead
- tr

text_html aptana_docs